#education {
	float:left;
	width:227px;
}

.mlmenu {
	color:#454545;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#slot-library {
	margin-top:0;
	padding-top:0;
}

#education #query {
	float:left;
	width:170px;
	height:21px;
}

#education #search_btn {
	float:right;
}

.sbContainer #libraryBody img {
	border:1px solid #c5c5c5;
	padding:0;
	margin:0 0 20px 20px;
}

#page-education #librarySearchForm {
	display:none;
}



/*this is the css for the vertical version*/
.vertical ul{
	list-style-type: none;
	border-top: none;
	background-color: none;
	margin:0;
	padding:0;
	
}
.vertical li a{
	display:block;
	list-style:none;
	width:227px;
	padding:8px 0;
	border-bottom:1px solid #c5c5c5;
	text-decoration:none;
}

.vertical li a:hover {
	text-decoration:underline;
}

.vertical li ul {
	position: absolute;	
	width:190px;
	margin-top: -40px;
	margin-left: -196px;	
	border-top:1px solid #BFBFBF;
	color:#454545;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.vertical li ul li a {
	width:172px;
	padding:8px;
	background-color:#DFDFDF;
	color:#454545;
	border:1px solid #BFBFBF;
	border-top:none;
}

.vertical li ul li a:hover { /* to style sub levels */ 
	background:url(../images/background_education.jpg) top repeat-x;
	background-color: #000;
	color:#fff;
	border-top: 1px solid #BFBFBF;
	border-top:none;
	text-decoration:none;
}

.vertical li{
	/*Needed for IE. Don't ask me why, It was a lucky guess.*/
	display: inline;
}

.vertical .page, .vertical .page:hover {
	background-image: none;
	background-color: #BFBFBF;
	color: #454545;
}

/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
/*Not sure if I recommend this or not*/
.inaccesible li ul{
	display: none;
}
/*Arrow code - looks like <a class="haschild" href="#">Text <span>Arrow</span></a> can be turned on/off with arrow class*/
.arrow a span{
padding-left: 1em;
font-size: 85%;  
}
.arrow a:hover span{
padding-left: 2em;
}
.arrow a span.noshow{
	visibility: hidden;
}
/*Plus code*/
.plus a span{
	padding-left: .5em;
}
/*colors for menu*/
.blackwhite li a{
	background-color: white;
	color: black;
	border-color: black;
}
.blackwhite li a:hover{
	background-color: black;
	color: white;
	border-color: black;
}
.blackwhite ul{
	border-color: black;
}
.bluewhite li a{
	background-color: white;
	color: #000033;
	border-color: #000033;
}
.bluewhite li a:hover{
	background-color: #000033;
	color: white;
	border-color: #000033;
}
.bluewhite ul{
	border-color: #000033;
}